{
  onFractionalPriorityPriority: -2,
  onFractionalPriority(priority, pokemon, target, move) {
  	if (move.category === "Status" && pokemon.hasAbility("myceliummight")) return;
  	if (priority <= 0 && this.randomChance(1, 5)) {
  		this.add('-activate', pokemon, 'item: Quick Claw');
  		return 0.1;
  	}
  },
  name: "Quick Claw",
  spritenum: 373,
  fling: {
  	basePower: 80,
  },
  num: 217,
  gen: 2,
}